{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1216
  },
  "data": [
    "17LIVE GROUP LIMITED",
    "5E RESOURCES LIMITED",
    "800 SUPER HOLDINGS LIMITED",
    "8TELECOM INTL HOLDINGS CO LTD",
    "aaa",
    "AA GROUP HOLDINGS LTD",
    "Aberdeen Asset Management PLC",
    "ABF SPORE BOND INDEX FUND ETF",
    "ABTERRA LTD",
    "ACCENTIA TECHNOLOGIES LTD GDR",
    "Accord Customer Care Solutions Ltd",
    "ACCORDIA GOLF TRUST ",
    "ACE ACHIEVE INFOCOM LIMITED",
    "Achieva Limited",
    "ACROMEC LIMITED ",
    "ACTION ASIA LIMITED",
    "ADAMPAK LIMITED",
    "Addvalue Technologies Ltd",
    "Adroit Innovations Ltd",
    "ADVANCED HOLDINGS LTD.",
    "Advanced Systems Automation Ltd",
    "ADVANCE MODULES GROUP LIMITED",
    "ADVANCER GLOBAL LIMITED ",
    "ADVANCE SCT LIMITED",
    "ADVANTA LIMITED GDR ",
    "ADV INTEGRATED MFG CORP LTD",
    "AEDGE GROUP LIMITED",
    "AEI CORPORATION LTD",
    "AEM-Evertech Holdings Ltd",
    "AFOR LIMITED",
    "AGVA Corporation Ltd",
    "AGV GROUP LIMITED ",
    "Airocean Group Ltd",
    "ALANTAC TECHNOLOGY LTD",
    "ALBEDO LIMITED",
    "ALCATEL LUCENT ADR 10",
    "ALLCO COMMERCIAL REIT",
    "Allcom Technologies Ltd",
    "Allgreen Properties Ltd",
    "ALLIANCE HEALTHCARE GROUP LTD ",
    "ALLIANCE MINERAL ASSETSLIMITED",
    "Allied Components International Ltd",
    "Allied Technologies Limited",
    "ALPINA HOLDINGS LIMITED",
    "ALUMINA LTD ADR 10",
    "ALUMINIUM CORP OF CHINA ADR 10",
    "Amara Holdings Ltd",
    "AMCORP PROPERTIES BHD",
    "AMOVA ASIA EXJC ETF",
    "AMOVA ASIA EXJC ETF USD",
    "AMOVAEFUND CHINEXT CNY",
    "AMOVAEFUND CHINEXT S$",
    "AMOVA SINGAPORE STI ETF S$A",
    "AMTEK ENGINEERING LTD",
    "ANCHOR RESOURCES LIMITED ",
    "ANCHUN INTERNATIONAL HLDGS LTD",
    "ANNAIK LIMITED",
    "ANWELL TECHNOLOGIES LIMITED",
    "AOXIN Q & M DENTAL GRP LIMITED",
    "APAC REALTY LIMITED ",
    "Apex-Pal International Ltd",
    "AP Oil International Limited",
    "AQUA-TERRA SUPPLY CO LIMITED",
    "ARA ASSET MANAGEMENT LIMITED",
    "ARA US HOSPITALITY TRUST ",
    "ARMARDA GROUP LIMITED",
    "ARTIVISION TECHNOLOGIES LTD.",
    "ASA Ceramic Ltd",
    "ASCENDAS HOSPITALITY TRUST",
    "ASCENDAS INDIA TRUST",
    "Ascendas Real Estate Inv Trust",
    "ASCOTT RESIDENCE TRUST",
    "Asia Dekor Holdings Ltd",
    "ASIA ENTERPRISES HOLDING LTD",
    "Asia Environment Holdings Ltd",
    "Asia Foods & Properties Ltd",
    "ASIAN HEALTHCARE SPECIALISTS ",
    "Asian Micro Holdings Ltd",
    "ASIAN PAY TELEVISION TRUST",
    "ASIA-PACIFIC STRATEGIC INV LTD",
    "ASIAPHARM GROUP LTD",
    "ASIAPHOS LIMITED",
    "Asia Power Corp Ltd",
    "ASIA SILK HOLDINGS LIMITED",
    "Asiatic Group (Holdings) Ltd",
    "ASIA TIGER GROUP LIMITED",
    "Asiatravel.com Holdings Ltd",
    "ASIA WATER TECHNOLOGY LTD.",
    "ASJ Holdings Ltd",
    "ASL Marine Holdings Ltd",
    "A-Sonic Aerospace Limited",
    "ASPEN (GROUP) HOLDINGS LIMITED",
    "aspnetcentre Ltd",
    "ASTI Holdings Limited",
    "ASX LIMITED",
    "ATTIKA GROUP LTD.",
    "AUDIENCE ANALYTICS LIMITED",
    "AUSGROUP LIMITED",
    "Aussino.com Ltd",
    "Auston International Group Ltd",
    "Australand Holdings Ltd",
    "AUSTRALAND PROPERTYGROUP",
    "AUSTRALAND PROPERTY GROUP",
    "AUTOMATED TOUCHSTONE MACH LTD",
    "Autron Corporation Limited",
    "Avaplas Ltd",
    "AVEPOINT, INC.",
    "AVI-TECH ELECTRONICS LIMITED",
    "AXCELASIA INC. ",
    "Axis Systems Holdings Ltd",
    "AYONDO LTD. ",
    "AZEUS SYSTEMS HOLDINGS LTD.",
    "AZTECH GLOBAL LTD.",
    "BABCOCK&BROWN STRUC FIN FD LTD",
    "BAIDU.COM ADR 10",
    "Ban Joo & Company Ltd",
    "BAN LEONG TECHNOLOGIES LIMITED",
    "BANYAN TREE HOLDINGS LIMITED",
    "BBR Construction Systems Ltd",
    "Beauty China Holdings Ltd",
    "Benefun International Holdings Ltd",
    "BENG KUANG MARINE LIMITED",
    "BEST WORLD INTERNATIONAL LTD",
    "BH GLOBAL MARINE LIMITED",
    "BHG RETAIL REIT ",
    "BIOLIDICS LIMITED",
    "BIOSENSORS INT'L GROUP, LTD.",
    "BIO-TREAT TECHNOLOGY LIMITED",
    "Boardroom Limited",
    "BOMBAY RAYON FASHIONS LTD GDR",
    "Brierley Investments Limited",
    "Bright Orient (Holding) Ltd.",
    "BRIGHT WORLD PRECISION MAC LTD",
    "Brilliant Manufacturing Limited",
    "BUMITAMA AGRI LTD.",
    "BUND CENTER INVESTMENT LTD",
    "C2O HOLDINGS LIMITED",
    "CACHE LOGISTICS TRUST",
    "CACOLA FURNITURE INTL LIMITED",
    "CAMBRIDGE INDUSTRIAL TRUST",
    "CAPITACOMMERCIAL TRUST",
    "CAPITALAND INVESTMENT LIMITED",
    "CapitaLand Ltd",
    "CAPITAMALLASTRS$400M3.8%220112",
    "CAPITAMALLS ASIA LIMITED",
    "CAPITAMALLTRS$200M3.08%B210220",
    "CapitaMall Trust",
    "CAPITARETAIL CHINA TRUST",
    "CCM GROUP LIMITED",
    "CDL HOSPITALITY TRUSTS",
    "CDW HOLDING LIMITED",
    "CEI Contract Manufacturing Ltd",
    "CELESTIAL NUTRIFOODS LIMITED",
    "CENTRALAND LIMITED",
    "CENTURION ACCOMMODATION REIT",
    "CFM HOLDINGS LIMITED",
    "CGS FG VIETNAM 30 SC ETF",
    "CGS FULLGOAL CSI 1000 ETF",
    "CG TECHNOLOGIES HOLDINGS Limited",
    "CHALLENGER TECHNOLOGIES LTD",
    "CHANGJIANG FERTILIZER HLGS LTD",
    "CHANGTIAN PLASTIC & CHEM LTD",
    "CHANGYOU.COM ADR 10",
    "Chartered Semiconductor MFGLTD",
    "CHASEN LOGISTICS SERVICES LTD",
    "CHEMOIL ENERGY LIMITED",
    "Cheung Woh Technologies Ltd",
    "Chew Eu Hock Holdings Ltd",
    "CHEW'S GROUP LIMITED",
    "CHI MEI MATERIALS TECH GDR ",
    "CHINA ANGEL FOOD LIMITED",
    "CHINA AVIATION OIL(S) CORP LTD",
    "CHINA BEARING (SINGAPORE) LTD.",
    "CHINACAST COMMUNICATION HOLDINGS LIMITED",
    "CHINA EASTERN AIR ADR 10",
    "CHINA ENERGY LIMITED",
    "CHINA ERATAT SPORTS FASHION LIMITED",
    "CHINA ESSENCE GROUP LTD.",
    "CHINA FARM EQUIPMENT LIMITED",
    "CHINA FASHION HOLDINGS LIMITED",
    "CHINA FIBRETECH LTD.",
    "CHINA FISHERY GROUP LIMITED",
    "CHINA FLEXIBLE PACK HLDG LTD",
    "China Food Industries Limited",
    "CHINA GAOXIAN FIBREFAB HLDGLTD",
    "CHINA GREAT LAND HOLDINGS LTD.",
    "CHINA HONGCHENG HOLDINGS LTD",
    "CHINA HONGXING SPORTS LIMITED",
    "CHINA HU AN CABLE HOLDINGS LTD",
    "CHINA JINJIANG ENV HLDG CO LTD",
    "CHINA KANGDA FOOD COMPANY LTD",
    "CHINA KUNDA TECH HOLDINGS LTD",
    "CHINA LIFESTYLE F&B GROUP LTD",
    "CHINA MEDICAL SYSTEM HLDGS LTD",
    "CHINA MILK PRODUCTS GROUP LTD",
    "CHINA MINZHONG FOOD CORP LTD",
    "CHINAMOBILE ADR 10",
    "CHINA NEW TOWN DEVT CO LIMITED",
    "CHINA OILFIELD TEC SVCS GRPLTD",
    "CHINA PAPER HOLDINGS LIMITED",
    "CHINA PETROTECH HOLDINGS LTD",
    "CHINA PRECISION TECHNOLOGY LTD",
    "CHINA PRINTG & DYEING HLDG LTD",
    "CHINA PRINT POWER GROUP LTD",
    "CHINA SKY CHEM FIBRE CO., LTD.",
    "CHINA SOUTHERN AIR ADR 10",
    "CHINA SPORTS INTL LIMITED",
    "CHINA SUN BIOCHEM TECH GP CO.",
    "CHINA SUNSINE CHEM HLDGS LTD.",
    "CHINA TAISAN TECH GRP HLDGSLTD",
    "CHINA TELECOM ADR 10",
    "China Toll Bridges & Roads Ltd",
    "CHINA UNICOM HK LTD ADR 10",
    "CHINA WHEEL HOLDINGS LTD",
    "CHINA XLX FERTILISER LTD.",
    "CHINA YUANBANG PROP HLDGS LTD",
    "CHINA ZAINO INTERNATIONAL LTD",
    "Chip Eng Seng Corporation Ltd",
    "CH Offshore Ltd",
    "CHOO CHIANG HOLDINGS LTD. ",
    "Chosen Holdings LIMITED",
    "CHT (Holdings) Ltd.",
    "Chuan Soon Huat Industrial Group Ltd",
    "CHUNGHONG HOLDINGS LIMITED",
    "CIMB S&P ASIA PACIFIC DIVIDEND",
    "Circuits Plus Holdings Ltd",
    "Citiraya Industries Ltd",
    "CityAxis Holdings Ltd",
    "CITYNEON HOLDINGS LIMITED",
    "CITYSPRING INFRASTRUCT TRUST",
    "CIVMEC LIMITED",
    "CLEARBRIDGE HEALTH LIMITED ",
    "CMC INFOCOMM LIMITED ",
    "CM Telecom International Ltd (transferred to Mainboard on 17/10/1997)",
    "CMZ HOLDINGS LTD.",
    "CNA GROUP LTD.",
    "CNMC GOLDMINE HOLDINGS LIMITED",
    "COGENT HOLDINGS LIMITED",
    "Colex Holdings Limited",
    "COLIWOO HOLDINGS LIMITED",
    "Colorland Animation Ltd",
    "COMAT INDUSTRIAL LTD.",
    "COMBA TELECOM SYSTEMS HOLDINGS LIMITED",
    "COMBINE WILL INTL HLDGS LTD",
    "ComfortDelgro Corporation Ltd",
    "COMMUNICATION DESIGN INTL LTD",
    "CONCORD NEW ENERGY GROUP",
    "CONFIDENCE PETROL IND LTD GDR",
    "CONSCIENCEFOOD HOLDING LIMITED",
    "CONTEL CORPORATION LIMITED",
    "C & O PHARM TECH (HLDGS) LTD",
    "CORDLIFE GROUP LIMITED",
    "Cortina Holdings Limited",
    "COSMOSTEEL HOLDINGS LIMITED",
    "COUGAR LOGISTICS CORPN LTD",
    "COURAGE MARINE GROUP LIMITED",
    "COURTS ASIA LIMITED",
    "Craft Print International Ltd",
    "Creative Master Bermuda LTD",
    "CREDIT BUREAU ASIA LIMITED",
    "CRIMSON LAND BERHAD",
    "CROESUS RETAIL TRUST",
    "CROMWELL EUROPEAN REIT ",
    "CSC Holdings Ltd",
    "CSE Systems & Engineering Ltd",
    "CSOP CGS-CIMB FTSE APAC LC ETF",
    "CSOP CSAM CSI A500 INDEX ETF",
    "CSOP CSI STAR&CHINEXT 50 ETF",
    "CSOP HTPB SSE DIV IDX ETF",
    "CSOP IEDGE SEA PLUS TECH ETF",
    "CSOP IEDGE SREIT LDRS IDX ETF",
    "CTRIP.COM INTERNATIONAL ADR 10",
    "Cyber Village Holdings Ltd",
    "Cytech Software Ltd",
    "DAIWA FTSE SHARIAH JAPAN 100",
    "DAIWA HOUSE LOGISTICS TRUST",
    "DAKA DESIGNS LIMITED",
    "Darco Water Technologies Ltd",
    "DASIN RETAIL TRUST ",
    "Dayen Environmental LIMITED",
    "DBS S$800M 4.7% NCPS",
    "DBS SINGAPORE STI ETF",
    "DBXT AUD MM ETF SGD 5",
    "DBXT AUD MM ETF USD 5",
    "DBXT AUD MONEY MARKET ETF 5",
    "DBXT AUD SSA BONDS ETF 5",
    "DBXT CSI300 ETF 10",
    "DBXT DBCBDJUBSCI ETF 10",
    "DBXT DBCBLEB ETF 10",
    "DBXT DBLCI-OY BALANCED ETF 5",
    "DBXT DJ EURO STOXX 50 ETF 10",
    "DBXT DJ STOXX GLOB DIV ETF 10",
    "DBXT EONIA TR ETF USD 5",
    "DBXT FTSE VIETNAM ETF 10",
    "DBXT FT/XINHUA CHINA 25 ETF 10",
    "DBXT IBOXX INDONESIA ETF 10",
    "DBXT IBOXX KOREA ETF 5",
    "DBXT IBOXX SINGAPORE ETF 5",
    "DBXT IBOXX SOV EURO ETF 5",
    "DBXT IBOXX US TREAS ETF 5",
    "DBXT MSCI ASIA EX JAPAN ETF 10",
    "DBXT MSCI ASIA EXJAP HDY ETF10",
    "DBXT MSCI ASIAPAC EXJAP ETF 10",
    "DBXT MSCI BANGLADESH IM ETF 10",
    "DBXT MSCI BRAZIL TRN ETF 10",
    "DBXT MSCI CHINA TRN ETF 10",
    "DBXT MSCI EMERGING MKTS ETF 10",
    "DBXT MSCI EMG MKTS ASIA ETF 10",
    "DBXT MSCI EUROPE ETF 10",
    "DBXT MSCI INDIA TRN ETF 10",
    "DBXT MSCI INDONESIA ETF 10",
    "DBXT MSCI JAPAN TRN ETF 10",
    "DBXT MSCI KOREA ETF 10",
    "DBXT MSCI MALAYSIA TRN ETF 10",
    "DBXT MSCI PACIFIC EXJAP ETF 10",
    "DBXT MSCI PAKISTAN IM ETF 10",
    "DBXT MSCI PHILIPPINES ETF 10",
    "DBXT MSCI RUSSIA CAP 25 ETF 10",
    "DBXT MSCI SINGAPORE IM ETF 10",
    "DBXT MSCI TAIWAN ETF 10",
    "DBXT MSCI THAILAND TRN ETF 10",
    "DBXT MSCI USA ETF 10",
    "DBXT MSCI WORLD TRN ETF 10",
    "DBXT SORA ETF 5",
    "DBXT S&P500 ETF 10",
    "DBXT S&P 500 SHORT ETF 10",
    "DBXT S&P/ASX 200 ETF 10",
    "DBXT S&P CNX NIFTY ETF 10",
    "DBXT USD IG INFL TREAS ETF 5",
    "DBXT USD MONEY MARKET ETF 5",
    "DEBAO PROPERTY DEVELOPMENT LTD",
    "DEBAO PROPERTY DEVELOPMENT LTD.",
    "DECLOUT LIMITED",
    "Delifrance Asia Ltd",
    "Del Monte Pacific LIMITED",
    "DESIGN STUDIO FURNITURE MFRLTD",
    "Devotion Eco-Thermal Limited",
    "DEZIGN FORMAT GROUP LIMITED",
    "DIAGEO ADR 10",
    "Digiland International Ltd",
    "DIGITAL CORE REIT",
    "DLF HOLDINGS LIMITED ",
    "DMX Technologies Group Ltd",
    "DON AGRO INTERNATIONAL LIMITED",
    "DOOSAN INFRACORE GDR A",
    "Dovechem Terminals Holdings Ltd",
    "Dragon Land Ltd",
    "DRB-HICOM BERHAD",
    "DUTECH HOLDINGS LIMITED",
    "DYNA-MAC HOLDINGS LTD.",
    "DYNAMIC COLOURS LIMITED",
    "Eagle Brand Holdings Ltd",
    "EAGLE HOSPITALITY TRUST ",
    "Eastern Asia Technology Ltd",
    "Eastgate Technology Ltd",
    "EASUN REYROLLE LIMITED GDR",
    "EasyCall International Limited",
    "Easyknit International Holdings Ltd",
    "EBB-AFG GLOBAL MASTERS FUND",
    "ECON HEALTHCARE (ASIA) LIMITED",
    "Econ Healthcare Limited",
    "Eco Water Limited",
    "ecoWise Holdings Limited",
    "ECS Holdings Limited",
    "EC WORLD REIT",
    "EDMI Limited",
    "EINDEC CORPORATION LIMITED",
    "ei-Nets Ltd",
    "ELECTROTECH INVESTMENTS LTD",
    "ELITE COMMERCIAL REIT",
    "ELITE KSB HOLDINGS LIMITED",
    "EMAS OFFSHORE LIMITED ",
    "EMPERADOR INC.",
    "EnerSave Holdings Ltd",
    "Eng Kong Holdings Limited",
    "Enzer Corporation Limited",
    "EPURE INTERNATIONAL LTD",
    "ES GROUP (HOLDINGS) LIMITED",
    "Esmart Holdings Ltd",
    "ETIKA INTERNATIONAL HLDGS LTD",
    "ETLA LIMITED",
    "Europtronic Group Ltd",
    "EUROSPORTS GLOBAL LIMITED",
    "Eu Yan Sang International Ltd",
    "EVER GLORY UNITED HOLDINGS LTD",
    "eWorld of Sports.com Ltd",
    "Excel Machine Tools Ltd",
    "EXCELPOINT TECHNOLOGY LTD",
    "Ezra Holdings Limited",
    "Ezyhealth Asia Pacific Ltd",
    "FABCHEM CHINA LIMITED",
    "FAR EAST GROUP LIMITED",
    "FAR EAST HOSPITALITY TRUST",
    "Fastech Synergy Ltd",
    "FDS Networks Group Ltd",
    "Federal International (2000) Ltd",
    "FERROCHINA LIMITED",
    "FHTK HOLDINGS LTD",
    "FIBRECHEM TECHNOLOGIES LIMITED",
    "FIGTREE HOLDINGS LIMITED",
    "FINANCIAL ONE CORP.",
    "FIRST REAL ESTATE INV TRUST",
    "FIRST RESOURCES LIMITED",
    "FIRST SHIP LEASE TRUST",
    "FIRST SPONSOR GROUP LIMITED ",
    "Fischer Tech Ltd",
    "F J Benjamin Holdings Ltd",
    "FM HOLDINGS LIMITED",
    "FOCUS MEDIA ADR 10",
    "Food Empire Holdings Limited",
    "FOOD INNOVATORS HOLDINGS",
    "Food Junction Holdings Limited",
    "FORELAND FABRICTECH HLDS LTD",
    "Form Holdings Ltd",
    "FORTRESS MINERALS LIMITED ",
    "Fortune Real Estate Inv Trust",
    "FRAGRANCE GROUP LIMITED",
    "FRANCE TELECOM ADR 10",
    "FRASERS CENTREPOINT LIMITED",
    "FRASERS CENTREPOINT TRUST",
    "FRASERS COMMERCIAL TRUST CPPU",
    "FRASERS HOSPITALITY TRUST ",
    "FRASERS LOGISTICS & IND TRUST ",
    "Frontline Technologies Corporation Ltd",
    "FTSE/ASEAN 40",
    "FUJIAN ZHENYUN PLAS IND CO LTD",
    "Full Apex (Holdings) Limited",
    "FUNG CHOI MEDIA GROUP LIMITED",
    "FUTURISTIC IMAGE BUILDER LTD",
    "FUXING CHINA GROUP LIMITED",
    "GALLANT VENTURE LTD.",
    "GATES ELECTRONICS LIMITED",
    "GAYLIN HOLDINGS LIMITED",
    "GCCP RESOURCES LIMITED ",
    "GDS GLOBAL LIMITED",
    "GEMS TV HOLDINGS LIMITED",
    "GeneMedix Plc",
    "GENTING INT'L PUBLIC LTD CO",
    "GENTING SPS$500M5.125% PERPSEC",
    "GEO ENERGY RESOURCES LIMITED",
    "GES INTERNATIONAL LIMITED",
    "GHY CULTURE&MEDIA HLDG CO LTD",
    "Giant Wireless Technology Ltd",
    "GKE INTERNATIONAL LIMITED",
    "GLOBAL ACTIVE LIMITED",
    "GLOBAL INVACOM GROUP LIMITED",
    "GLOBAL LOGISTIC PROPERTIES LIMITED",
    "GLOBAL PALM RESOURCES HOLDINGS LIMITED",
    "GLOBAL PREMIUM HOTELS LIMITED",
    "Global Tech (Holdings) Ltd",
    "GLOBAL TESTING CORPORATION LTD",
    "GMG Global Ltd",
    "Golden Agri-Resources Ltd",
    "GOLDEN OCEAN GROUP LIMITED",
    "GOODLAND GROUP LIMITED",
    "GOODPACK LIMITED",
    "GOODWILL ENTERTAINMENT HOLDING LIMITED",
    "GRAND VENTURE TECHNOLOGY LTD ",
    "Great Eastern Holdings Ltd",
    "GREAT GROUP HOLDINGS LIMITED",
    "Green World Holdings Limited",
    "GRP LTD",
    "GS HOLDINGS LIMITED ",
    "GUANGZHAO IND FOREST BIOGRPLTD",
    "Guangzhou Investment Company Ltd",
    "Gul Technologies Singapore Ltd",
    "GUOCOLAND (MALAYSIA) BERHAD",
    "G & W GROUP (HOLDINGS) LIMITED",
    "HAFARY HOLDINGS LIMITED",
    "HAI LECK HOLDINGS LIMITED",
    "HALCYON AGRI CORPORATION LTD",
    "HANWHA CHEMICAL CORP GDR A",
    "HARRY'S HOLDINGS LTD.",
    "Hartford Holdings Limited",
    "HC SURGICAL SPECIALISTSLIMITED",
    "HEALTHWAY MEDICAL CORP LTD",
    "HEATEC JIETONG HOLDINGS LTD.",
    "Heeton Holdings Limited",
    "HEINEKEN MALAYSIA BHD",
    "HELENS INTL HOLDINGS CO LTD",
    "HENG LONG INTERNATIONAL LTD.",
    "HENGXIN TECHNOLOGY LTD.",
    "HENGYANG PETROCHEMICAL LOGISTICS LIMITED",
    "HENGYUAN REFINING CO BHD",
    "HERSING CORPORATION LTD",
    "HG Metal Manufacturing Ltd",
    "HIAP SENG ENGINEERING LTD",
    "HIAP TONG CORPORATION LTD.",
    "HI-P International Limited",
    "HISAKA HOLDINGS LTD.",
    "Hitchins Group Ltd",
    "HLN TECHNOLOGIES LIMITED",
    "HMI Holdings Ltd",
    "Ho Bee Investment Limited",
    "HOCK LIAN SENG HOLDINGS LIMITED",
    "HOE LEONG CORPORATION LTD.",
    "HOME INNS & HOTELS ADR 10",
    "Hongguo International Holdings Limited",
    "Hong Lai Huat Group Limited",
    "Hong Leong Asia Ltd.",
    "HONG LEONG FINANCIAL GRP BHD",
    "HONGWEI TECHNOLOGIES LIMITED",
    "Horizon.com Ltd",
    "HOR KEW CORPORATION LIMITED",
    "HOSEN GROUP LTD",
    "Hotung Investment Hldgs Ltd",
    "HRNETGROUP LIMITED ",
    "HSBC ADR 10",
    "HSU FU CHI INTERNATIONAL LTD",
    "Hua Kok International Ltd",
    "HUANENG POWER INTL ADR 10",
    "Huan Hsin Holdings Ltd",
    "HUATIONG GLOBAL LIMITED",
    "HUTCHISON PORT HOLDINGS TRUST",
    "HYFLUX 6% CUM PREF CLASS A 10",
    "Hyflux Ltd",
    "HYFLUX WATER TRUST",
    "HYPHENS PHARMA INTL LIMITED ",
    "ICBC CSOP FTSE CHN GOV BD ETF",
    "I-Comm Technology Limited",
    "IDT Holdings (Singapore) Limited",
    "IEV HOLDINGS LIMITED",
    "IFAST CORPORATION LTD.",
    "IHH HEALTHCARE BERHAD",
    "I'M TECHNOLOGIES LIMITED",
    "Inchcape Marketing Services Ltd",
    "Inchem Holdings International Limited",
    "INDIABULLS PROPERTIES INVTRUST",
    "INFINITY DEVELOPMENT HOLDINGS",
    "INFO-TECH SYSTEMS LTD.",
    "Innovalues Limited",
    "integra2000 Ltd",
    "Interform Ceramics Technologies Ltd",
    "International Press Softcom ",
    "Internet Technology Grp Ltd",
    "INTL HEALTHWAY CORP LIMITED ",
    "INVESTMENT BEV BUSINESS FUND",
    "i-One.Net International Ltd",
    "Ionics EMS Inc",
    "IPS SECUREX HOLDINGS LIMITED",
    "I.R.E. Corporation Ltd",
    "IREIT GLOBAL ",
    "ISDN HOLDINGS LIMITED",
    "ISEC HEALTHCARE LTD. ",
    "ISHARES ASIA LC 1-3Y BOND ETF",
    "ISHARES ASIA LOC CUR BOND ETF",
    "ISHARES AXJ CLIMATE ACTION ETF",
    "ISHARES USD ASIA BOND ETF",
    "ISHARES USD ASIA HY BOND ETF",
    "IS MSCI INDIA 100",
    "iSoftel Ltd",
    "ISOTEAM LTD.",
    "IWOW TECHNOLOGY LIMITED",
    "IX BIOPHARMA LTD. ",
    "Jackspeed Corporation Limited",
    "Jadason Enterprises Ltd",
    "Jade Technologies Holdings Ltd",
    "JAMES HARDIE ADR 10",
    "JAPAN FOODS HOLDING LTD.",
    "JAPFA LTD. ",
    "JA SOLAR ADR 10",
    "JASON MARINE GROUP LIMITED",
    "JASON PARQUET HOLDINGS LIMITED",
    "JAWALA INC.",
    "JB FOODS LIMITED",
    "JEL Corporation (Holdings) Ltd",
    "JES INTERNATIONAL HOLDINGS LTD",
    "JETS TECHNICS INTL HLDGS LTD",
    "JISHAN HOLDINGS LIMITED",
    "JIT Holdings Limited",
    "JIUTIAN CHEMICAL GROUP LIMITED",
    "JK TECH HOLDINGS LIMITED",
    "JK Technology Group Limited",
    "JK YAMING INT'L HLDGS LTD",
    "JLJ HOLDINGS LIMITED",
    "JOYAS INTERNATIONAL HLDGS LTD",
    "JSC GAZPROM GDR",
    "JUKEN TECHNOLOGY LIMITED",
    "JUMBO GROUP LIMITED",
    "JUNMA TYRE CORD COMPANY LTD",
    "Jurong Technologies Industrial Corpn. Ltd",
    "JUSTCO HOLDINGS LIMITED",
    "KAKAO CORP GDR A  ",
    "KARAMBUNAI CORP BHD",
    "KARIN TECHNOLOGY HLDGS LIMITED",
    "KARUTURI GLOBAL LIMITED GDR",
    "KATRINA GROUP LTD. ",
    "KEDA COMMUNICATIONS LTD.",
    "KENCANA AGRI LIMITED",
    "KEONG HONG HOLDINGS LIMITED",
    "Keppel Capital Holdings Ltd",
    "KEPPEL DC REIT",
    "Keppel FELS Energy & Infrastructure Ltd",
    "KEPPEL-KBS US REIT ",
    "Keppel TatLee Finance Ltd",
    "K-GREEN TRUST",
    "Kian Ann Engineering Ltd",
    "KIMHENG OFFSHORE&MARINE HLDLTD",
    "KIMLY LIMITED",
    "KINERGY LTD.",
    "KINGBOARD COPPER FOIL HDGS LTD",
    "KIN GLOBAL LIMITED",
    "Kingsmen Creatives Ltd",
    "King's Safetywear Limited",
    "King Wan Corporation Limited",
    "KITCHEN CULTURE HOLDINGS LTD.",
    "KLW Holdings Ltd",
    "Koda Ltd",
    "KOLAO HOLDINGS GDR",
    "Konami Corporation",
    "Koon Holdings Limited",
    "KORI HOLDINGS LIMITED",
    "KOUFU GROUP LIMITED ",
    "K Plas Holdings Ltd",
    "K-REIT ASIA",
    "KREUZ HOLDINGS LIMITED",
    "KRISENERGY LTD.",
    "KSH HOLDINGS LIMITED",
    "K. S. OILS LIMITED GDR",
    "KS Tech Ltd",
    "KTL GLOBAL LIMITED",
    "KXD Digital Entertainment Ltd",
    "Kyodo-Allied Industries Ltd",
    "Kyosha Holdings (Singapore) Ltd",
    "Labroy Marine Ltd",
    "LAFARGE MALAYSIA BHD",
    "Lafe Technology Limited",
    "LANDWIND MEDICAL HOLDINGS LTD",
    "LANG CAPITAL FUND ",
    "Lankom Electronics Limited",
    "Lantrovision (S) Ltd",
    "LASSETERS INTL HOLDINGS LTD",
    "LATITUDE TREE INTL GROUP LTD.",
    "LEADER ENVIRONMENTAL TECH LTD",
    "Lee Hwa Holdings Ltd",
    "Lee Metal Group Ltd",
    "LENDLEASE GLOBAL COMMERCIAL REIT",
    "LEONG GUAN HOLDINGS LIMITED",
    "Leong Hin Holdings Limited",
    "LHN LIMITED ",
    "LHN LOGISTICS LIMITED",
    "LHT Holdings Limited",
    "Lian Beng Group Ltd",
    "LIBRA GROUP LIMITED",
    "LIFEBRANDZ LTD.",
    "LI HENG CHEM FIBRE TECH LTD",
    "LINAIR TECHNOLOGIES LIMITED",
    "LINC ENERGY LTD",
    "Lindeteves-Jacoberg Ltd",
    "LINK HI HOLDINGS LIMITED",
    "Links Island Holdings Ltd",
    "LION-CM CSI DIV INDEX ETF",
    "LION-CM EM ASIA INDEX ETF",
    "LION DIVERSIFIED HOLDINGS BHD",
    "LION-NOMURA JAPAN ACTIVE ETF",
    "LION-OCBC SEC APAC FIN DIV ETF",
    "LION-OCBC SEC CHINA LEADERS",
    "LION-OCBC SEC SG LOW CARBON",
    "LION-OCBC SECURITIES HS TECH",
    "LION-PHILLIP S-REIT ETF ",
    "LION SG PHYSICAL GOLD ETF",
    "LION SHORT DUR BOND ACTIVE ETF",
    "Lion Teck Chiang Ltd",
    "LIPPO-MAPLETREEINDORETAILTRUST",
    "Li Xin Industries Ltd",
    "LMA INTERNATIONAL N.V.",
    "LMS COMPLIANCE LTD.",
    "LOGISTICS HOLDINGS LIMITED",
    "LONGCHEER HOLDINGS LIMITED",
    "LONZA GROUP LTD",
    "LORENZO INTERNATIONAL LIMITED",
    "LS 2 HOLDINGS LIMITED",
    "LUM CHANG CREATIONS LIMITED",
    "Lung Kee (Bermuda) Hldgs Ltd",
    "Lung Kee Metal Holdings Ltd",
    "LUXKING GROUP HOLDINGS LIMITED",
    "LUZHOU BIO-CHEM TECHNOLOGY LTD",
    "LY CORPORATION LIMITED ",
    "LYXOR ASIA 10",
    "LYXOR CHINA H 10",
    "LYXOR COMMODITIES CRB FUND 10",
    "LYXOR COMMODITIES CRBNONENERGY",
    "LYXOR ETF ASIA REAL ESTATE 10",
    "LYXOR ETF DOW JONES IA 10",
    "LYXOR ETF EASTERN EUROPE 10",
    "LYXOR ETF INDONESIA 10",
    "LYXOR ETF MSCI AC ASIA EX JAPAN CONSUMER STAPLES TR",
    "LYXOR ETF MSCI AC ASIA EX JAPAN FINANCIALS TR",
    "LYXOR ETF MSCI AC ASIA EX JAPAN INFORMATION TECHNOLOGY TR",
    "LYXOR ETF MSCI AC ASIA EX JAPAN INFRASTRUCTURE CAPPED TR",
    "LYXOR ETF MSCI AC ASIA EX JAPAN MATERIALS TR",
    "LYXOR ETF MSCI ASIA APEX 50 10",
    "LYXOR ETF MSCI EMERGING MKT 10",
    "LYXORETF MSCI EM LATIN AMERICA",
    "LYXOR ETF MSCI EUROPE 10",
    "LYXOR ETF MSCI INDIA 10",
    "LYXOR ETF MSCI MALAYSIA 10",
    "LYXOR ETF MSCI THAILAND 10",
    "LYXOR ETF MSCI WORLD 10",
    "LYXOR ETF NASDAQ100 10",
    "LYXOR ETF RUSSIA 10",
    "LYXOR ETF THAI SET 10",
    "LYXOR HANG SENG INDEX FUND 10",
    "LYXOR INDIA NIFTY ETF 10",
    "LYXOR JAPAN (TOPIX) FUND 10",
    "LYXOR KOREA 10",
    "LYXOR MSCI TAIWAN INDEX FUND10",
    "MACARTHURCOOK INDUSTRIAL REIT",
    "MACARTHURCOOK PROP SEC FUND",
    "MACQUARIE INT'L INFRA FUND LTD",
    "MAE Engineering Ltd",
    "Magnecomp International LIMITED",
    "MAIWAI FUND",
    "MAKITA CORP ADR 10",
    "MALACCA TRUST LIMITED",
    "MALAYSIA SMELTING CORP BHD 100",
    "MANN SENG METAL INTL LIMITED",
    "Manufacturing Integration Technology Ltd",
    "MANULIFE US REIT  ",
    "MAN WAH HOLDINGS LIMITED",
    "MAPLETREE COMMERCIAL TRUST",
    "MAPLETREE GREATER CHINA COMMERCIAL TRUST",
    "MAPLETREE INDUSTRIAL TRUST",
    "MAPLETREE LOGISTICS TRUST",
    "MAP TECHNOLOGY HLDGS LIMITED",
    "MARCO POLO MARINE LTD.",
    "Maruwa Co. Ltd",
    "MARY CHIA HOLDINGS LIMITED",
    "MATEX INTERNATIONAL LIMITED",
    "MAXI-CASH FIN SVCS CORP LTD",
    "MEDIA ASIA ENTERTAINMT GRP LTD",
    "Mediaring LTD",
    "MEDI-FLEX LIMITED",
    "MEDINEX LIMITED ",
    "Medi-Rad Associates Ltd",
    "Medtecs International Corp Ltd",
    "MegaChem LIMITED",
    "MEGHMANI ORGANICS LIMITED",
    "MEGROUP LTD. ",
    "MEMIONTEC HOLDINGS LTD.",
    "MEMORY DEVICES LIMITED",
    "MEMTECH INTERNATIONAL LTD",
    "MENCAST HOLDINGS LTD.",
    "Mentor Media Ltd",
    "MERCATOR LINES (SINGAPORE) LTD",
    "MERMAID MARITIME PUBLIC CO LTD",
    "Metal Component Engg Ltd",
    "METAOPTICS LTD",
    "METAX ENGINEERING CORP LIMITED",
    "MEWAH INTERNATIONAL INC.",
    "MFS Technology Ltd",
    "Micro-Mechanics (Holdings) Ltd",
    "MIDAS HLDGS LIMITED",
    "Mid-Continent Equipment Group Ltd",
    "MIDSOUTH HOLDINGS LTD",
    "MINDCHAMPS PRESCHOOL LIMITED ",
    "MINDRAY MEDICAL INTL ADR 10",
    "Ming Wah Universal (Bermuda) Co Ltd",
    "Miyoshi Precision Limited",
    "MIZUHO FINANCIAL ADR 10",
    "MM2 ASIA LTD.",
    "MMC CORPORATION BERHAD",
    "MMI Holdings Ltd",
    "MobileOne Ltd",
    "MONEYMAX FINANCIAL SERVICESLTD",
    "MOOREAST HOLDINGS LTD.",
    "MS HOLDINGS LIMITED",
    "MUFJ FINANCIAL ADR 10",
    "Multi-Chem Limited",
    "MULTI-CON SYSTEMS LIMITED",
    "MultiVision Intelligent Surveillance Limited",
    "MUN SIONG ENGINEERING LIMITED",
    "Nam Lee Pressed Metal Industries Ltd",
    "NANOFILM TECHNOLOGIES INTL LTD",
    "Natsteel Broadway Ltd",
    "NatSteel Electronics Ltd",
    "NATURAL COOL HOLDINGS LIMITED",
    "NAUTICAWT LIMITED ",
    "NEO GROUP LIMITED",
    "NERA ASA",
    "Nera Electronics Ltd",
    "Nera Telecommunications Ltd",
    "NETEASE.COM ADR 10",
    "NETLINK NBN TRUST ",
    "NEW LAKESIDE HOLDINGS LIMITED",
    "New Toyo International Holdings Ltd",
    "New Wave Technologies Ltd",
    "NH Ceramics Ltd",
    "NICO STEEL HOLDINGS LIMITED",
    "NIKKOAM-ICBCSG CN BD ETF RMB",
    "NIKKOAM-ICBCSG CN BD ETF SGD",
    "NIKKOAM SGD IG CORP BOND ETF ",
    "NIKKOAM-STC ASIA_XJ REIT ETF",
    "NIKKOAM-STC CHINA EV ETF",
    "NIKS PROFESSIONAL LTD.",
    "NIO INC. OV",
    "NIPPECRAFT LIMITED",
    "NM Holdings Ltd",
    "Nobel Design Holdings Ltd",
    "Noble Group Limited",
    "NOONTALK MEDIA LIMITED",
    "NORDIC GROUP LIMITED",
    "Norelco Centreline Holdings Limited",
    "Norelco Centreline Holdings Ltd",
    "North 22 Technology Services Group Ltd",
    "NO SIGNBOARD HOLDINGS LTD. ",
    "Novena Holdings Limited",
    "NOVO TELLUS ALPHA SPAC U",
    "NTEGRATOR INTERNATIONAL LTD",
    "NTI International Limited",
    "NTT DC REIT",
    "NTT DOCOMO ADR 10",
    "Nucleus Electronics Ltd",
    "Nylect Technology Ltd",
    "OCBC 4.2% NCPS",
    "OCBC BK 5.1%NCPS 100",
    "OCBC CAP 3.93%PREF S$400M 2500",
    "OCBCCAPCORP(2008) 5.1%NCPS 100",
    "OCEAN INT'L HOLDINGS LIMITED",
    "Ocean Sky International Ltd",
    "OCEANUS BIO-TECH(HOLDINGS) LTD",
    "OCI COMPANY LTD GDR A",
    "Oculus Ltd",
    "OILTEK INTERNATIONAL LIMITED",
    "OKP Holdings Limited",
    "OLAM INTERNATIONAL LIMITED",
    "OLD CHANG KEE LTD.",
    "OMEGA NAVIGATION ENT,INC.",
    "Omni Industries Limited",
    "ONESTOXXASEAN FUND ",
    "Ong Asia Limited",
    "ONIONTECH LIMITED",
    "ORIENTAL CENTURY LIMITED",
    "ORIENTAL FOOD (HOLDINGS) LTD",
    "Osim International Ltd",
    "Ossia International Ltd",
    "OTS HOLDINGS LIMITED",
    "OTTO MARINE LIMITED",
    "OUE COMMERCIAL REIT",
    "OUE HOSPITALITY TRUST",
    "OUHUA ENERGY HOLDINGS LIMITED",
    "OVERSEAS EDUCATION LIMITED",
    "OXLEY HOLDINGS LIMITED",
    "PACC OFFSHORE SVCS HLDG LTD. ",
    "Pacific Andes (Holdings) Ltd",
    "PACIFIC HEALTHCARE HLDGS LTD",
    "PACIFIC RADIANCE LTD.",
    "PACIFIC SHIPPING TRUST",
    "PAN ASIAN WATER SOLUTIONS LTD",
    "PAN HONG PROPERTY GROUP LTD",
    "PAN MALAYSIA CORPORATION BHD",
    "Panpac Media Ltd",
    "PAN-UNITED MARINE LIMITED",
    "PARKSON RETAIL ASIA LIMITED",
    "Parkway Laboratory Services Ltd",
    "PARKWAYLIFE REIT",
    "PASSION HOLDINGS LIMITED",
    "PASTURE HOLDINGS LTD.",
    "PCA Technology Limited",
    "PC PARTNER GROUP LIMITED",
    "PEARL ENERGY LIMITED",
    "PEC LTD.",
    "PEGASUS ASIA SPAC U",
    "Penguin International Limited",
    "Penton International Ltd",
    "People's Food Holdings Limited",
    "PERENNIAL CHINA RETAIL TRUST",
    "Permasteelisa Pacific Holdings Ltd",
    "PETRA FOODS LIMITED",
    "PETROCHINA ADR 10",
    "PHARMESIS INTERNATIONAL LTD.",
    "PHIL-CUAM MSCI CHINA A50 ETF",
    "PHILLIP MSCI SINGAPORE -1X INV",
    "PHILLIP MSCI SINGAPORE 2X LEV",
    "PHILLIP SGD MONEY MARKET ETF",
    "PHILLIP SGX APAC DIV REIT ETF ",
    "PHILLIP SING INCOME ETF ",
    "PHILLIP SING INCOME USD CLASS",
    "PINE AGRITECH LIMITED",
    "PKTECH International Ltd",
    "PLASTOFORM HOLDINGS LIMITED",
    "PNE Industries Ltd",
    "PNE Micron Holdings Ltd",
    "Poh Lian Holdings Ltd",
    "Poh Tiong Choon Logistics Ltd",
    "Popular Holdings Ltd",
    "Portek International Limited",
    "PORTUGAL TELECOM ADR 10",
    "POSCO ADR 10",
    "PPB GROUP BERHAD",
    "Presscrete Holdings Ltd",
    "PRIME REAL ESTATE INV TRUST",
    "PRIME US REIT",
    "PROCURRI CORPORATION LIMITED ",
    "Progen Holdings Ltd",
    "PROPNEX LIMITED",
    "PRUDENTIAL PLC",
    "PS GROUP HOLDINGS LTD.",
    "PSL Holdings Ltd",
    "PT BERLIAN LAJU TANKER TBK",
    "QIAN FENG FABRIC TECH LIMITED",
    "Qian Hu Corporation Limited",
    "QINGMEI GROUP HOLDINGS LIMITED",
    "Q & M DENTAL GROUP (SINGAPORE) LIMITED",
    "QT VASCULAR LTD. ",
    "QUALITAS MEDICAL GROUP LIMITED",
    "Radiance Electronics Limited",
    "Raffles Holdings Limited",
    "Raffles LaSalle Ltd",
    "Raffles Medical Group Ltd",
    "RECLAIMS GLOBAL LIMITED ",
    "Reed Group Holdings Ltd",
    "RELIGARE HEALTH TRUST",
    "RE&S HOLDINGS LIMITED",
    "RESOURCES GLOBAL DEVT LIMITED",
    "REX INTERNATIONAL HOLDING LTD ",
    "REYOUNG PHARM HOLDINGS LIMITED",
    "REYPHON AGRICEUTICAL LIMITED",
    "R H ENERGY LTD.",
    "RICHLAND GROUP LIMITED",
    "RICKMERS MARITIME",
    "RIVERSTONE HOLDINGS LIMITED",
    "ROKKO HOLDINGS LTD.",
    "Roly International Holdings Ltd",
    "ROXY-PACIFIC HOLDINGS LIMITED",
    "Royal Clicks Limited",
    "ROYAL DUTCH SHELL A ADR 10",
    "RYOBI KISO HOLDINGS LTD.",
    "SABANA SHARI'AH COMPLIANT REIT",
    "SAIZEN REAL ESTATE INV TRUST",
    "SAMKO TIMBER LIMITED",
    "Samudera Shipping Line Ltd",
    "SAMURAI 2K AEROSOL LIMITED",
    "SANLI ENVIRONMENTAL LIMITED ",
    "Santak Holdings Limited",
    "SAPURA RESOURCES BERHAD",
    "SARIN TECHNOLOGIES LTD",
    "SASSEUR REIT ",
    "SBI E2-CAPITAL HOLDINGS LIMITED",
    "SBI OFFSHORE LIMITED",
    "SCORPIO EAST HOLDINGS LTD.",
    "Second Chance Enterprises Ltd",
    "SECURA GROUP LIMITED",
    "See Hup Seng Limited",
    "SELECT CATERING SERVICES LTD",
    "Sembawang Kimtrans Ltd",
    "SEMBAWANG MUSIC HOLDINGS LIMITED",
    "SembCorp Industries Ltd",
    "Semitech Electronics Ltd",
    "Serial Systems Ltd",
    "SERRANO LIMITED ",
    "SHANDA INTERACTIVE ENT ADR 10",
    "SHANGHAI ASIA HOLDINGS LIMITED",
    "SHANGHAI TURBO ENTERPRISES LTD",
    "Shangri-La Asia Ltd",
    "SHEFFIELD GREEN LTD.",
    "SHENG SIONG GROUP LTD.",
    "Shining Corporation Ltd",
    "SHOPPER360 LIMITED ",
    "Showy International Limited",
    "SIA Engineering Co Ltd",
    "SIHUAN PHARMA HLDGS GROUP LTD.",
    "SIM LEISURE GROUP LTD. ",
    "Sim Lian Group Ltd",
    "Sim Siang Choon Ltd",
    "SINCAP GROUP LIMITED",
    "Singapore Airport Terminal Services Ltd",
    "Singapore Exchange Limited",
    "Singapore Food Industries Ltd",
    "SINGAPORE INST OF ADV MED LTD.",
    "SINGAPORE KITCHEN EQUIPMENTLTD",
    "SINGAPORE MEDICAL GROUP LIMITED",
    "SINGAPORE O&G LTD.",
    "SINGAPORE PAINCARE HOLDINGS LIMITED",
    "Singapore Post Limited",
    "Singapore Shipping Corporation Ltd",
    "SINGAPORE WINDSOR HOLDINGS LTD",
    "SingaTrust Limited",
    "SIN GHEE HUAT CORPORATION LTD.",
    "SING HOLDINGS LIMITED",
    "Sing Lun Holdings Limited",
    "Singpu Chemicals Ltd.",
    "SIN HENG HEAVY MACHINERY LIMITED",
    "SINOBEST TECHNOLOGY HLDGS LTD.",
    "SINO CONSTRUCTION LIMITED",
    "SINO-ENVIRONMENT TECH GRP LTD",
    "SINO GRANDNESS FOOD INDUSTRY GROUP LIMITED",
    "Sinomem Technology Limited",
    "SINOPEC PETROCHEMICAL ADR 10",
    "SINOPIPE HOLDINGS LIMITED",
    "SINOSTAR PEC HOLDINGS LIMITED",
    "SINO TECHFIBRE LIMITED",
    "SINOTEL TECHNOLOGIES LTD.",
    "Sinwa Limited",
    "SITRA HOLDINGS (INTL) LIMITED",
    "SKY CHINA PETROLEUM SVCS LTD.",
    "SKYLINK HOLDINGS LIMITED",
    "SLB DEVELOPMENT LTD. ",
    "SMARTFLEX HOLDINGS LTD",
    "SMB United Ltd",
    "SMJ INTERNATIONAL HOLDINGSLTD.",
    "SMRT Corporation Ltd",
    "SNF CORPORATION LTD",
    "SNOWCITY INTERNATIONAL HOLDINGS LIMITED",
    "SOILBUILD BUSINESS SPACE REIT",
    "SOILBUILD CONSTRUCTION GRP LTD",
    "SOILBUILD GROUP HOLDINGS LTD",
    "SOO KEE GROUP LTD.",
    "SOON HOCK ENTERPRISE HLDG LTD",
    "SOON LIAN HOLDINGS LIMITED",
    "SOUP RESTAURANT GROUP LIMITED",
    "SOUTHERN ALLIANCE MINING LTD.",
    "SOUTHERN PACKAGING GROUP LTD",
    "SPACKMAN ENTERTAINMENT GRP LTD",
    "SP AUSNET",
    "SPDR JPM SAUDIARABIA AGGBD ACC",
    "SPEEDY-TECH ELECTRONICS LTD",
    "SPH AsiaOne Ltd",
    "SPH REIT",
    "Spindex Industries Limited",
    "SRI TRANG AGRO-INDUSTRY PUBLIC COMPANY LIMITED",
    "SRI TRANG GLOVES (THAILAND)PCL",
    "STARBURST HOLDINGS LIMITED ",
    "Star Cruises Public Ltd Co",
    "STARHUB LTD",
    "STARLAND HOLDINGS LIMITED",
    "STARPHARM$28000800RCPS5%111228",
    "STAR PHARMACEUTICAL LIMITED",
    "Startech Electronics Ltd",
    "ST Assembly Test Services Ltd",
    "STATOIL ADR 10",
    "ST Engineering Ltd",
    "ST GROUP FOOD IND HLDG LIMITED",
    "STRACO CORPORATION LIMITED",
    "STRAITS ASIA RESOURCES LIMITED",
    "Stratech Systems Limited",
    "STREETTRACKS GOLD SHARES",
    "Strike Engineering Limited",
    "STX OSV HOLDINGS LIMITED",
    "STX PAN OCEAN CO., LTD.",
    "SUN EAST GROUP LIMITED",
    "Sunlight Group Hldg Ltd",
    "SUNMART HOLDINGS LIMITED",
    "Sunningdale Precision Industries Ltd",
    "SUNPOWER GROUP LTD.",
    "Sunray Holdings Limited",
    "SUNSHINE HOLDINGS LIMITED",
    "SUNTECH POWER ADR 10",
    "SUNTEC REAL ESTATE INV TRUST",
    "SUNVIC CHEMICAL HOLDINGS LTD",
    "Sunway International Holdings Limited",
    "Superior Fastening Technology Limited",
    "SURFACE MOUNT TECH (HLDGS) LTD",
    "SWEE HONG LIMITED",
    "SWIBER HOLDINGS LIMITED",
    "Swing Media Technology Grp Ltd",
    "SWISSCO INTERNATIONAL LIMITED",
    "SYMPHONY LIFE BHD",
    "SYNAGIE CORPORATION LTD. ",
    "SYNEAR FOOD HOLDINGS LIMITED",
    "SYNGENTA ADR",
    "SYSMA HOLDINGS LIMITED",
    "SYSTEM ACCESS LIMITED",
    "TA CORPORATION LTD",
    "TAI SIN ELECTRIC CABLES MANUFACTURER LTD",
    "TALKMED GROUP LIMITED ",
    "Tan Chong International Ltd",
    "Tastyfood Holdings Ltd",
    "Tat Hong Holdings Ltd",
    "Tat Seng Packaging Group Ltd",
    "Teamsphere Ltd",
    "TECHCOMP (HOLDINGS) LIMITED",
    "Tech Group Asia Ltd",
    "Technics Group Holdings Limited",
    "TEE INTERNATIONAL LIMITED",
    "TEE LAND LIMITED",
    "TEHO INTERNATIONAL INC LTD.",
    "TELCO NZ ADR 10",
    "TELECHOICE INTERNATIONAL LTD",
    "TERRATECH GROUP LIMITED",
    "TEXCHEM-PACK HOLDINGS (S) LTD.",
    "THAI BEVERAGE PUBLIC CO LTD",
    "Thai Village Holdings Ltd",
    "THE ASSEMBLY PLACE HOLDINGS LTD.",
    "THE PLACE HOLDINGS LIMITED",
    "THE TRENDLINES GROUP LTD. ",
    "THOMSON MEDICAL CENTRE LIMITED",
    "TIANJIN ZHONG XIN PHARM GROUP",
    "TIGER AIRWAYS HOLDINGS LIMITED",
    "TIONG SENG HOLDINGS LIMITED",
    "TIONG WOON CORP HOLDING LTD",
    "TLV HOLDINGS LIMITED ",
    "TMC INT'L HOLDINGS LTD",
    "TOKU LTD.",
    "Top Global Limited",
    "TOP GLOVE CORPORATION BHD ",
    "TOSEI CORPORATION",
    "TOTAL ADR 10",
    "Total Automation Ltd",
    "TOYOTA MOTOR ADR 10",
    "TPA Strategic Holdings Ltd",
    "TPV Holdings Limited",
    "TRANS-CHINA AUTOMOTIVE HOLDINGS LIMITED",
    "Transit-Mixed Concrete Ltd",
    "Transview Holdings Ltd",
    "TRAVELITE HOLDINGS LTD.",
    "TREASURY CHINA TRUST",
    "Trek 2000 International Ltd",
    "TRICKLESTAR LIMITED",
    "TRINA SOLAR ADR 10",
    "TRITECH GROUP LIMITED",
    "TR Networks Limited",
    "TRUMP DRAGON DISTILLERS HLDGS",
    "TSH RESOURCES BERHAD",
    "TSIT WING INTL HOLDINGS LTD",
    "TSM Resources Ltd",
    "TT International Limited",
    "TTJ HOLDINGS LIMITED",
    "TTL Holdings Limited",
    "Tung Lok Restaurants (2000) Ltd",
    "Twinwood Engineering Ltd",
    "Tye Soon Ltd",
    "UE E&C LTD.",
    "UG HEALTHCARE CORPORATION LTD",
    "UI BOUSTEAD REIT",
    "ULTRAGREEN.AI LIMITED",
    "Ultro Technologies Limited",
    "UNI-ASIA FINANCE CORPORATION",
    "Unidux Electronics Limited",
    "UNIFIED COMMUNICATIONS HLDGLTD",
    "UNION GAS HOLDINGS LIMITED ",
    "UNIONMET (SINGAPORE) LIMITED",
    "UNION STEEL HOLDINGS LIMITED",
    "Unisteel Technology Ltd",
    "UNITED ENVIROTECH LTD",
    "United Food Holdings Limited",
    "UNITED GLOBAL LIMITED ",
    "UNITED HAMPSHIRE US REIT",
    "UNITED OVERSEAS AUSTRALIA LTD",
    "UNITED SSE 50 CHINA ETF",
    "UNITED TEST AND ASSEMBLY CENTER LTD",
    "UNUSUAL LIMITED",
    "UNZA HOLDINGS LIMITED",
    "UOB 5.05%NCPS 100",
    "UOBAM PA FTSE ASEAN DIV ETF",
    "UOBAM PING AN CHINEXT ETF",
    "UOB APAC GREEN REIT ETF",
    "UOB-Kay Hian Holdings Ltd",
    "UPL LIMITED GDR ",
    "UTTAM GALVA STEELS LIMITED GDR",
    "VALUEMAX GROUP LIMITED",
    "VALUETRONICS HOLDINGS LIMITED",
    "VENTURE MFG (S) LTD",
    "VEOLIA ENVIRONMENT ADR 10",
    "VERSALINK HOLDINGS LIMITED ",
    "VERTEX TECH SPAC U",
    "Vertex Venture Holdings Ltd",
    "VibroPower Corporation Limited",
    "Vicplas International Ltd",
    "VINS HOLDINGS LTD",
    "VISESH INFOTECNICS LIMITED",
    "VITA HOLDINGS LIMITED",
    "VIVA INDUSTRIAL TRUST",
    "VIVIDTHREE HOLDINGS LTD. ",
    "Viz Branz Limited",
    "VODAFONE ADR 10",
    "VYAPAR INDUSTRIES LIMITED GDR",
    "WACOAL ADR 10",
    "Wah Shing International Holdings Ltd",
    "Want Want Holdings Ltd",
    "WANXIANG INTERNATIONAL LIMITED",
    "WEBEL-SL ENERGY SYS LTD GDR",
    "WEE HUR HOLDINGS LTD.",
    "Wee Poh Holdings Ltd",
    "WELSPUN CORP LIMITED GDR",
    "WEST COAST PAPER MILLS LIMITED",
    "WesTech Electronics Ltd",
    "WESTMINSTER TRAVEL LIMITED",
    "WHITE ORCHID FUND ",
    "Willas-Array Elec (Hldgs) Ltd",
    "WILMAR INTERNATIONAL LIMITED",
    "WINKING STUDIOS LIMITED",
    "WizOffice.com Ltd",
    "WONG FONG INDUSTRIES LIMITED ",
    "Wong's Circuits (Holdings) Ltd",
    "WORLD CLASS GLOBAL LIMITED ",
    "XINREN ALUMINUM HOLDINGS LIMITED",
    "XMH HOLDINGS LTD.",
    "XYEC HOLDINGS CO., LTD.",
    "YAAN SECURITY TECHNOLOGY LTD",
    "YAMADA GREEN RESOURCES LIMITED",
    "YANGI FUND",
    "YANGZIJIANG FINANCIAL HOLDING LTD.",
    "YANGZIJIANG MARITIME",
    "YANGZIJIANG SHIPBLDG HLDGS LTD",
    "YANLORD LAND GROUP LIMITED",
    "YANZHOU COAL MINING ADR 10",
    "YELLOW PAGES (SINGAPORE) LIMITED",
    "YHI INTERNATIONAL LIMITED",
    "YKGI LIMITED",
    "YOMA STRATEGIC HOLDINGS LTD",
    "YONGMAO HOLDINGS LIMITED",
    "Yongnam Holdings Limited",
    "YONG XIN INTL HOLDINGS LTD.",
    "YOUCAN FOODS INTERNATIONAL LTD",
    "YOUNGONE CORPORATION GDR",
    "Y VENTURES GROUP LTD. ",
    "Zagro Asia Ltd",
    "ZHONGGUO JILONG LIMITED",
    "ZHONGGUO PENGJIE FABRICS LTD",
    "ZHONGGUO POWERPLUS INDUSTRIES LIMITED",
    "ZHONGHUI HOLDINGS LTD.",
    "ZHONGMIN BAIHUI RETAIL GROUP LTD.",
    "ZICO HOLDINGS INC. ",
    "ZIWO HOLDINGS LTD.",
    "Z-OBEE HOLDINGS LIMITED"
  ]
}
